Skip to content
EN

获取进度(免费

方法: GET路径: /pixverse/v1/pro/feed

status 0: "NOT_START" 1: "IN_PROGRESS" 2: "FAILURE" 3: "SUCCESS"

请求参数

Query 参数

text
task_id
string
可选
示例:
a766793f-5e6b-4f4e-deac-cfa80a51e167

Header 参数

text
Authorization
string
可选
默认值:
Bearer {{YOUR_API_KEY}}

请求示例代码

Shell

bash
curl --location --request GET '/pixverse/v1/pro/feed?task_id=a766793f-5e6b-4f4e-deac-cfa80a51e167' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}'

返回响应

🟢 200 成功

内容类型: application/json

响应结构

text
object

示例

json
{
    "msg": "成功",
    "code": 200,
    "data": {
        "msg": null,
        "point": "300",
        "state": "succeeded",
        "poster": "https://cdn.gptbest.vip/dvideo/uploads/draw/pix/20250213/2a020e61-9c8e-7c74-392f-4582e071ec16.jpg?imageView2/2/w/1500",
        "prompt": "变身成为【黑色】毒液",
        "refund": "0",
        "status": "3",
        "task_id": "a766793f-5e6b-4f4e-deac-cfa80a51e167",
        "image_url": "https://cdn.gptbest.vip/dvideo/uploads/draw/pix/20250213/2a020e61-9c8e-7c74-392f-4582e071ec16.jpg?imageView2/2/w/1500",
        "video_url": "https://cdn.gptbest.vip/dvideo/pix/20250213/5a31988f-21c7-6d4f-ca35-a1ef004a03d4.mp4",
        "create_time": "1739427742",
        "update_time": "1739428166"
    }
}